petsc-3.12.4 2020-02-04
Report Typos and Errors

# TSAdjointMonitorCancel

Clears all the adjoint monitors that have been set on a time-step object.

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSAdjointMonitorCancel(TS ts)

Logically Collective on TS

### Input Parameters

ts -the TS context obtained from TSCreate()

### Notes

There is no way to remove a single, specific monitor.

### See Also

TSAdjointMonitorSet()

### Level

intermediate

### Location

src/ts/interface/sensitivity/tssen.c
Index of all Sensitivity routines
Table of Contents for all manual pages
Index of all manual pages